html,body{width:100%; height:100%}



/*---[Notices]*/
.warning{ border: solid 1px #E43434; background-color:#F9CCCC; padding:5px;  }
.alert{ border: solid 1px #C8C819; background-color:#F9F9CA; padding:5px;  }
.confirm{ border: solid 1px #00A200; background-color:#C4FFC4; padding:5px;   }
/*-----------*/

/*---[BUTTONS]---*/
.edit_button{ color:#ffffff; text-indent:20px; border:none; background-color:transparent; background-image: url(images/icons/edit_small.png); background-repeat: no-repeat; width: 15px; height:15px; cursor: pointer }
.remove_button{ color:#ffffff; text-indent:20px; border:none; background-color:transparent; background-image: url(images/icons/close.png); background-repeat: no-repeat; width: 15px; height:15px; cursor: pointer }
.add_button{ color:#ffffff; text-indent:20px; border:none; background-color:transparent; background-image: url(images/icons/addIcon.png); background-repeat: no-repeat; width: 15px; height:15px; cursor: pointer }
.history_button{ color:#ffffff; text-indent:20px; border:none; background-color:transparent; background-image: url(images/icons/history.png); background-repeat: no-repeat; width: 15px; height:15px; cursor: pointer }
.email_button{color:#ffffff; text-indent:20px; border:none; background-color:transparent; background-image: url(images/icons/email.png); background-repeat: no-repeat; width: 15px; height:15px; cursor: pointer}
.stats_button{color:#ffffff; text-indent:20px; border:none; background-color:transparent; background-image: url(images/icons/stats_small.png); background-repeat: no-repeat; width: 15px; height:15px; cursor: pointer}
.print_button{color:#ffffff; text-indent:32px; border:none; background-color:transparent; background-image: url(images/icons/print.png); background-repeat: no-repeat; width: 20px; height:20px; cursor: pointer}
.quote_button{color:#ffffff; text-indent:30px; border:none; background-color:transparent; background-image: url(images/icons/quotes_small.png); background-repeat: no-repeat; width: 25px; height:25px; cursor: pointer}
.alert_button{color:#ffffff; text-indent:30px; border:none; background-color:transparent; background-image: url(images/icons/alert.png); background-repeat: no-repeat; width: 30px; height:30px; cursor: pointer}
.complete_button{color:#ffffff; text-indent:30px; border:none; background-color:transparent; background-image: url(images/icons/complete.png); background-repeat: no-repeat; width: 30px; height:30px; cursor: pointer}
.download_button{ color:#ffffff; text-indent:20px; border:none; background-color:transparent; background-image: url(images/icons/download.png); background-repeat: no-repeat; width: 20px; height:20px; cursor: pointer }
.plus_button{ color:#ffffff; text-indent:20px; border:none; background-color:transparent; background-image: url(images/icons/plus.png); background-repeat: no-repeat; width: 20px; height:20px; cursor: pointer }

.sync_button{ color:#ffffff; text-indent:40px; border:none; background-color:transparent; background-image: url(images/icons/sync2.png); background-repeat: no-repeat; width: 20px; height:20px; cursor: pointer }
.upload_button{ color:#ffffff; text-indent:40px; border:none; background-color:transparent; background-image: url(images/icons/upload.png); background-repeat: no-repeat; width: 20px; height:20px; cursor: pointer }



.info_button{color:#ffffff; text-indent:30px; border:none; background-color:transparent; background-image: url(images/icons/info_button.png); background-repeat: no-repeat; width: 30px; height:30px; cursor: pointer}
.toolButton:hover{ background-color:#A2CDF0; }
.addBut_button{color:#ffffff; text-indent:30px; border:none; background-color:transparent; background-image: url(images/icons/addBut.png); background-repeat: no-repeat; width: 30px; height:30px; cursor: pointer}
.test_button{color:#ffffff; text-indent:30px; border:none; background-color:transparent; background-image: url(images/icons/testsBut.png); background-repeat: no-repeat; width: 30px; height:30px; cursor: pointer}
.capture_button{color:#ffffff; text-indent:30px; border:none; background-color:transparent; background-image: url(images/icons/captureBut.png); background-repeat: no-repeat; width: 30px; height:30px; cursor: pointer}



.toptoolbarInput{  background-image:url(images/MenuButton.png); background-repeat:no-repeat; color:#0F73AD; width:153px; height:44px; border:none;  font-size:9px; margin-left:-43px; background-color:transparent; margin-top:8px;}
.toptoolbarInput:hover{ background-image:url(images/MenuButton2.png); background-repeat:no-repeat; color:#FFFFFF;}

#toptoolbar{ background-image:url(Interface/topMenu.jpg); background-repeat:repeat-x; background-position:bottom; height:52px;   width:100%; float:left; bottom:0; position:absolute; z-index:10; color:#FFFFFF;  top:0px; border-bottom:solid 1px #D6DFE5 }


#mainContent{ width:100%; height:100%; float:left;  top:0px; overflow:hidden; border:none }

#menuBox{background-image:url(images/bg.jpg); background-color:#2F2F2F;  background-repeat:repeat-x; height:52px; width:100%; position:fixed; top:0px; left:0px;}

/*------------[BOXS]----------------*/
.bTR{ background-image:url(../../images/bTR.png); background-repeat:no-repeat; width:12px; height:12px; background-position:left; }
.bTL{ background-image:url(../../images/bTL.png); background-position:right; background-repeat:no-repeat; width:12px; height:12px;}
.bBR{ background-image:url(../../images/bBR.png); background-repeat:no-repeat; width:12px; height:12px;}
.bBL{ background-image:url(../../images/bBL.png); background-position:right; background-repeat:no-repeat; width:12px; height:12px;}
.bT{ background-image:url(../../images/bT.png); background-repeat:repeat-x; width:12px; }
.bB{ background-image:url(../../images/bB.png); background-repeat:repeat-x; width:12px;  }
.bM{ background-image:url(../../images/bM.jpg); background-repeat:repeat-x; background-color:#6195CB; color:#FFF  }
.bMS{  width:12px; background-color:#6195CB;  }

.bM h1,h2,h3,h4,h5{ color:#000000; font-family:Verdana, Geneva, sans-serif; font-weight:normal; padding:0px; margin:0px; padding-bottom:10px; text-transform:none}
.bM select,input[type="text"]{ border:solid 1px #999999; color:#999; width:175px; padding:2px; font-size:13px}
.bM select{width:180px;}

.gTR{ background-image:url(../../images/gTR.png); background-repeat:no-repeat; width:12px; height:12px;}
.gTL{ background-image:url(../../images/gTL.png); background-position:right; background-repeat:no-repeat; width:12px; height:12px;}
.gBR{ background-image:url(../../images/gBR.png); background-repeat:no-repeat; width:12px; height:12px;}
.gBL{ background-image:url(../../images/gBL.png); background-position:right; background-repeat:no-repeat; width:12px; height:12px;}
.gR{ background-image:url(../../images/gL.png); background-repeat:repeat-y; width:12px; background-color:#303030 }
.gL{ background-image:url(../../images/gL.png); background-position:right; background-repeat:repeat-y; width:12px;  background-color:#303030}
.gT{ background-image:url(../../images/gT.png); background-repeat:repeat-x; width:12px; background-color:#303030 }
.gB{ background-image:url(../../images/gT.png); background-repeat:repeat-x; width:12px; background-color:#303030 }
.gM{ background-color:#303030; padding-top:5px; color:#FFFFFF;}
/*----------------------------------*/


a:hover{cursor:pointer}
.taskMonth{background-color:#666666; color:#FFFFFF; text-align:center; border:1px #999999 solid}
.taskMonth:hover{cursor:pointer; background-color:#006699; color:#FFFFFF}
.taskMonth i{color:#FFFFFF; font-size:9px}
.taskMonth b{color:#FFCC66;}




.iconView{
	width:15px;
	height:15px;
	background-color:#000000;
	background-image:url(Interface/icon/readMore.jpg);
	background-repeat:no-repeat;
	border:none;
}

.iconEdit{
width:15px;
	height:15px;
	background-color:#FFFFFF;
	background-image:url(Interface/icon/edit.jpg);
	background-repeat:no-repeat;
	border:none;
}

.iconCall{
width:15px;
	height:15px;
	background-color:#FFFFFF;
	background-image:url(Interface/icon/call.jpg);
	background-repeat:no-repeat;
	border:none;
}

.iconCallPending{
width:15px;
	height:15px;
	background-color:#FFFFFF;
	background-image:url(Interface/icon/callPending.jpg);
	background-repeat:no-repeat;
	border:none;
}

.iconDelete{
width:15px;
	height:15px;
	background-color:#FFFFFF;
	background-image:url(Interface/icon/deletePending.jpg);
	background-repeat:no-repeat;
	border:none;
}

.iconViewPending{
	width:15px;
	height:15px;
	background-color:#FFFFFF;
	background-image:url(Interface/icon/readMorePending.jpg);
	background-repeat:no-repeat;
	border:none;
}

.iconEditPending{
width:15px;
	height:15px;
	background-color:#FFFFFF;
	background-image:url(Interface/icon/editPending.jpg);
	background-repeat:no-repeat;
	border:none;
}

.iconDeletePending{
width:15px;
	height:15px;
	background-color:#FFFFFF;
	background-image:url(Interface/icon/delete.jpg);
	background-repeat:no-repeat;
	border:none;
}








#actionsDiv{ opacity:0.7; filter:alpha(opacity=70); float:left; bottom:29px; border:1px #00CCCC solid; overflow:auto; position:absolute; z-index:100; color:#FFFFFF; width:170px; height:450px; background-color:#000000; display:none}

#taskDiv{ opacity:0.7; filter:alpha(opacity=70); float:left; bottom:29px; border:1px #00CCCC solid; overflow:auto; position:absolute; z-index:100; color:#FFFFFF; width:200px; height:300px; background-color:#000000; display:none}

#callDiv{ opacity:0.7; filter:alpha(opacity=70); float:left; bottom:29px; border:1px #00CCCC solid; overflow:auto; position:absolute; z-index:100; color:#FFFFFF; width:200px; height:300px; background-color:#000000; display:none}

#calenderDiv{ opacity:0.7; filter:alpha(opacity=70); float:left; bottom:29px; border:1px #00CCCC solid; overflow:auto; position:absolute; z-index:100; color:#FFFFFF; width:200px; overflow:hidden; height:220px; display:none; padding-left:10px; background-color:#000000; }

#hideDiv a{color:#FFFFFF; text-decoration:none; float:right;  top:2px; left:140px; font-size:9px;}
#hideDiv a:hover{text-decoration:underline}



/*TABS*/
.tabBox{  float:left; text-align:left; background-color:#f5f5f7; margin-left:5px; padding-left:0px; }

.tabSmall{
background-image:url(Interface/tabS.png);
background-repeat:repeat;
width:36px;
height:24px;
background-color:#f5f5f7;
border:none;
padding-left:15px;
text-align:left;
color:#333333;
font-size:9px;
text-transform:capitalize;
}




.tabSmall:hover{
background-image:url(Interface/tabSOver.png);
color:#000000;
}



.tabSmallEnd{

background-image:url(Interface/tab0Small.png);
background-repeat:repeat;
width:90px;
height:24px;
background-color:#f5f5f7;
border:none;
padding-left:15px;
text-align:left;
color:#333333;
font-size:9px;
text-transform:capitalize;
}

.tabSmallEnd:hover{
background-image:url(Interface/tabSmall.png);
}

.tabSmallEndSelected{

background-image:url(Interface/tabSmall.png);
background-repeat:repeat;
width:90px;
height:24px;
background-color:#f5f5f7;
border:none;
padding-left:15px;
text-align:left;
color:#333333;
font-size:9px;
text-transform:capitalize;
}

.tabSmallEndSelected:hover{
background-image:url(Interface/tab0Small.png);
}

.tab{
float:left;
margin-left:1px;
position:relative;
background-image:url(Interface/tab0Dark.png);
width:120px;
height:32px;
background-color:#f5f5f7;
border:none;
margin-bottom:0px;
padding-left:20px;
text-align:left;
color:#333333;
font-size:11px;

}
.tab:hover{
background-image:url(Interface/tab0.png);
color:#000000;
}

.tabSelected{
float:left;
margin-left:1px;
position:relative;
background-image:url(Interface/tab.png);
width:120px;
height:32px;
background-color:#f5f5f7;
border:none;
margin-bottom:0px;
padding-left:20px;
text-align:left;
color:#333333;
font-size:11px;

}

.tabSelected:hover{
font-weight:bold;

}


.tabW{
float:left;
margin-left:1px;
position:relative;
background-image:url(Interface/tab0Dark.png);
width:120px;
height:32px;
background-color:#f5f5f7;
border:none;
margin-bottom:0px;
padding-left:20px;
text-align:left;
color:#333333;
font-size:11px;

}
.tabW:hover{
background-image:url(Interface/tab0.png);
color:#000000;
}

.tabSelectedW{
float:left;
margin-left:1px;
position:relative;
background-image:url(Interface/tab.png);
width:120px;
height:32px;
background-color:#f5f5f7;
border:none;
margin-bottom:0px;
padding-left:20px;
text-align:left;
color:#333333;
font-size:11px;

}

.tabSelectedW:hover{
font-weight:bold;

}

/*=====================*/




.mainBody{ 
	background-color:#F8F9FB; 
	width:98%; 
	border:1px solid #778;
 	float:left;  
 	margin-top:-1px; 
	padding:10px;
	color:#000000;
}
.mainBody h3,h4,i{color:#000000}
.mainBody i{ color:#000000}
h5{ background-color:#C8CCD6; color:#333333; border-bottom:1px solid #999999; text-transform:none; font-size:11px; padding-top:5px; padding-bottom:5px; padding-left:0px; padding-right:0px; margin-left:0px; margin-right:0px; width:auto; background-image:url(images/h5.png); background-repeat:repeat-x; height:14px; text-indent:10px; font-weight:bold }
 .box{ background-color:#f9f9f9; border:solid 1px #999999; overflow:auto; }



img{border:none}

form{padding:0px; margin:0px;}


.rowClass{background-color:#FFFFFF; color:#000000}
.rowClass:hover {background-color:#9FCEDD; color:#000000}

html{/*scrollbar-arrow-color: #000000;
	scrollbar-base-color:#999999;
	scrollbar-face-color: #006699;
	scrollbar-highlight-color: #00CCFF;
	scrollbar-shadow-color: #000033;
	
	scrollbar-3dlight-color:#003366;
	scrollbar-track-color: #999999;
	scrollbar-darkshadow-color:#000000;*/
	
	height:100%;
	}
body {
	/*scrollbar-arrow-color: #000000;
	scrollbar-base-color:#999999;
	scrollbar-face-color: #006699;
	scrollbar-highlight-color: #00CCFF;
	scrollbar-shadow-color: #000033;
	
	scrollbar-3dlight-color:#003366;
	scrollbar-track-color: #999999;
	scrollbar-darkshadow-color:#000000;
	
	*/
	background-color:#f5f5f7;
	color:#000000;
	font-family: Tahoma;
	font-size: 13px;
	margin:0px;
	padding:0px;
	
}
.but3{
	background-image:url("calendar Theme/dayLink.jpg");
	width:100%;
	color:#FFFFFF;
	text-decoration:none;
}

.header{
	background-image:url(Interface/headerBG.jpg); 
	background-repeat:repeat-x;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:bold;
	font-size:13px;
	padding-left:10px;
	height:20px;
}

.content{
background-color:#FFFFFF;
color:#000000;
padding-left:10px;
padding-bottom:10px;
padding-top:5px;
}

.iconArrow{
	width:100px;
	height:12px;
	background-color:#000000;
	color:#FFFFFF;
	background-image:url(Interface/icon/arrow.jpg);
	background-repeat:no-repeat;
	background-position:left;
	text-align:left;
	padding-left:22px;
	border:none;
	font-size:11px;
	text-decoration:none;
	
}

.iconArrow:hover{
text-decoration:underline;
}


form{padding:0px; padding-bottom:0px; margin-bottom:0px; margin-top:0px; padding-top:0px}


.but1{
/*background-color:none;*/
background-color:#000000;
width:100px;
background-repeat:no-repeat;
color:#FFFFFF;
height:24px;
font-size:13px;
border:0;
vertical-align:middle; 
font-weight:normal;
cursor:pointer;
background-image:url(../style/Interface/topbutton_norm.jpg);
}

.mytr:hover{background-color:#CCEBF7}
.mytr{background-color:#FFFFFF}

form{
padding:0px;
padding-bottom:5px;
margin-bottom:5px;
}

.spanButton{
	position:absolute;
	float:right;
	right:0px;
	top:50%;
}

.slideBut{
	color:#006699;
	font-weight:bolder;
	background-image:url(Interface/slide.png);
	background-repeat:no-repeat;
	background-color:#000000;
	border:0;
	width:15px;
	height:60px;
}

.slideBut:hover{
	color:#00FF00;
	background-image:url(Interface/slide.png);
	background-repeat:no-repeat;
	background-color:#000000;
	border:0;
	width:15px;
	height:60px;
}



.myth2{
background-color:#666666;
background-image:url(Interface/cellHeader.jpg);
/*background-size: 100%;*/
height:25px;
text-align:left;
color:#000066;
text-transform:capitalize;
vertical-align:middle;
padding-left:5px;
padding-right:5px;
font-weight:bold;

}

.myth3{
	color:#494949;
text-align:left;
text-transform:capitalize;
vertical-align:middle;
padding-left:5px;
padding-right:5px;
font-weight:bold;
vertical-align:top;

}

 .mytd2{
 color:#000000;
 background-image:url(Interface/cell.jpg);
 /*background-size: 100%;*/
 text-align:left;
 height:25px;
 padding-left:5px;
 padding-bottom:5px;
 padding-top:5px;
 vertical-align:middle;
 }

.myth{


/*background-size: 100%;*/
background-color:#E7E7E7;
text-align:left;
color:#333;
text-transform:capitalize;
vertical-align:middle;
text-indent:5px;
font-weight:bold;

}

 .mytd{
 color:#000000;

/* background-size: 100%;*/
 text-align:left;

 padding-left:15px;
 padding-bottom:5px;
 padding-top:5px;
 vertical-align:middle;
 }
 
 .mytr{ color:#000000; background-color:#FFFFFF}
.mytr:hover{color:#FFFFFF; background-color:#9FB5FF}
 
 .mytdToday{
 color:#FFFFFF;
 background-image:url(Interface/today.jpg);
 /*background-size: 100%;*/
 text-align:left;
 height:25px;
 padding-left:15px;
 padding-bottom:5px;
 padding-top:5px;
 vertical-align:middle;
 }
 
 form{
 padding:0px;
 }
 





.topToolbar{

width:100%;
}

.topMenu
{
	height:24px;
	background-image:url(menu/menu.jpg);
	background-repeat:repeat-x;
}

form{padding:0;}


 .text{
	 font-family: Arial;
	font-size: 12px;
 }
 
 i{
 color:#000000;
 }
 

 
  h5{
	font-family: Tahoma;
	border:0;
	font-size:13px;
	text-transform:uppercase;
	text-align:left;
	width:100%;
	vertical-align:middle;
 }

 

 
span{color:#006666}
 

 
 b{
 	color:#333333;
 }
 
 a{
 	color:#009999;
 }
 
 .aHover{ text-decoration:none; margin:0px; padding:0px; color:#000; background-color:#FFF; border-bottom: 1px #cccccc solid; padding-top:5px; padding-bottom:5px; text-indent:5px; width:230px; text-align:left }
 .aHover:hover{ background-color:#333; color:#FFF }
 td{vertical-align:top}
 
 .aButton{text-decoration:none; color:#000; padding:0px; margin:0px; padding-left:10px; padding-right:10px; border-right:1px solid #cccccc; position:relative; top:-5px}
 .aButton:hover{color:#090}
 


 /*footer*/
 /*
#footer{color:#5d7885; padding:30px 0 20px 0;}
#footer a{ color:#5d7885; text-decoration:none}
#footer a:hover{ color:#5d7885; text-decoration:underline}
#footer span{ margin:0 345px 0 34px;}
*/
